body .modal { z-index:99999; }

/**/
/**/
body .modal {
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(2px);
  text-align: center;
  padding-right: 0 !important;
}
body .modal .modal-content {
  padding: 1rem;
  border: 1px solid #008132;
  border-radius: 0;
}
body .modal .modal-content .modal-header {
  border-bottom: 0;
  display: block;
}
body .modal .modal-content .modal-header img {
  max-height: 24px;
  margin-right: 5px;
}
body .modal .modal-content .modal-header h3 {
  text-align: left;
  color: #008132;
  font-size: 1.15rem;
  text-transform: uppercase;
}
body .modal .modal-content .modal-header h4 {
  text-align: left;
  color: #6f6f6f;
  font-size: 1rem;
}
body .modal .modal-content .modal-header h4 img {
  vertical-align: text-bottom;
}
body .modal .modal-content .modal-header h4 i {
  vertical-align: text-bottom;
  float: left;
  margin-right: 15px;
  position: relative;
  top: -5px;
}
body .modal .modal-content .modal-header h4 span {
  color: #2B2B2B;
  font-size: 1.4rem;
  font-weight: normal;
}
body .modal .modal-content .modal-header h4 small.block {
  display: block;
  font-size:inherit;
}
body .modal .modal-content .modal-header h5 {
  font-size: 1rem;
  clear: both;
  padding-top: 20px;
}
body .modal .modal-content .modal-header a.close {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  float: right;
  text-decoration: none;
  color: #008132;
  font-size: 2rem;
  position: absolute;
  right: 10px;
  top: 10px;
}
body .modal .modal-content .modal-body {
  clear: both;
}
body .modal .modal-content .modal-body .actions .btn,
body .modal .modal-content .modal-body .actions .dekrav2-btn {
  padding: 10px 40px;
  margin: 0 5px 15px 0;
  font-size: 1rem;
}
body .modal .modal-content .modal-body p.mute {
  text-align: center;
  max-width: 400px;
  margin: auto;
}
body .modal .modal-content .modal-body p.mute a {
  color: #6f6f6f;
  display: block;
}
body .modal .modal-content .modal-body form {
  max-width: 300px;
  margin: auto auto 30px auto;
}








.ranking-stars .fa-star,
.ranking-stars .fa-star-half { width:16px;color: #FFA800; }
.ranking-stars .fa-star.off { color:#DBDBDB; }
.ranking-stars .fa-star-half:before { width:6px;display:inline-block; }
.ranking-stars .fa-star-half:after { content:"\f089";transform:rotateY(-180deg);position:absolute;color:#DBDBDB; }

.ic_20_code {
  width: 17px;
  height: 16px;
  background-position: -10px -10px;
}

.ic_20_flash {
  width: 20px;
  height: 22px;
  background-position: -10px -46px;
}

.ic_20_gps {
  width: 19px;
  height: 19px;
  background-position: -10px -88px;
}

.ic_20_marker {
  width: 20px;
  height: 24px;
  background-position: -10px -127px;
}

.ic_26_map {
  width: 26px;
  height: 27px;
  background-position: -10px -171px;
}

.ic_36_calendar {
  width: 35px;
  height: 36px;
  background-position: -10px -218px;
}

.ic_40_tim {
  width: 71px;
  height: 38px;
  background-position: -10px -274px;
}

.ic_60_car {
  width: 59px;
  height: 24px;
  background-position: -10px -332px;
}

.ico-input-invalid {
  width: 24px;
  height: 24px;
  background-position: -10px -376px;
}

.ico-input-valid {
  width: 24px;
  height: 24px;
  background-position: -10px -420px;
}

.autocomplete-address-list-container {
  position: absolute;
  left: 0;
  top: 55px;
  width: 100%;
}

.text-error {
  color: #DC3545;
  font-size: 12px;
  text-align: left;
}

.ui-helper-hidden-accessible {
  display: none !important;
}

.ui-autocomplete {
  background-color: white;
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  padding-right: 20px;
}

.ui-autocomplete li {
  font-size: 11px;
}

ul.ui-autocomplete {
  background-color: #fff;
  position: absolute !important;
  z-index: 1000;
  border-radius: 2px;
  border-top: 1px solid #d9d9d9;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-transform: capitalize;
}
@media only screen and (max-width:768px) {
  ul.ui-autocomplete {
    border: 1px solid white;
    border-top: 0;
  }
}

.ui-autocomplete li {
  background-color: #fff;
  cursor: default;
  padding: 0 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 30px;
  text-align: left;
  border: 0px;
  font-size: 15px;
  color: #333333;
}

.ui-autocomplete li a {
  display: block;
  color: #333333;
  padding-left: 15px;
  text-decoration: none;
}

.ui-autocomplete li a b {
  font-weight: 400;
}

.ui-autocomplete li:hover,
.ui-autocomplete li a:hover,
.ui-autocomplete li a.ui-state-active,
.ui-autocomplete li.ui-state-active {
  background: #006025;
  border: none !important;
  margin: 0 !important;
  color: #fff;
}

.ui-autocomplete li:hover a,
.ui-autocomplete li a:hover,
.ui-autocomplete li.ui-state-active a {
  color: #fff;
}

.ui-autocomplete.flash li:hover,
.ui-autocomplete.flash li a:hover,
.ui-autocomplete.flash li a.ui-state-active,
.ui-autocomplete.flash li.ui-state-active {
  background: #F82B75;
  color: white;
}

body .ui-autocomplete.partenaires-find#ui-id-1 li:hover,
body .ui-autocomplete.partenaires-find#ui-id-1 li a:hover,
body .ui-autocomplete.partenaires-find#ui-id-1 li.ui-state-active,
body .ui-autocomplete.partenaires-find#ui-id-1 li a.ui-state-active,
body .ui-autocomplete.bloc-bottom-find-auto#ui-id-3 li:hover,
body .ui-autocomplete.bloc-bottom-find-auto#ui-id-3 li a:hover,
body .ui-autocomplete.bloc-bottom-find-auto#ui-id-3 li.ui-state-active,
body .ui-autocomplete.bloc-bottom-find-auto#ui-id-3 li a.ui-state-active {
  background: #006025;
}

@media only screen and (min-width: 980px) {
  .hide-desktop {
    display: none !important;
  }
}
@media only screen and (max-width: 979px) {
  .hide-mobile {
    display: none !important;
  }
}



.nouveau-controle-cl { position:relative;margin-top:10px; }
.nouveau-controle-cl .content-wrapper { position:relative;padding:12px;display:flex;flex-direction:row; }
.nouveau-controle-cl .content-wrapper::before { content:" ";display:block;border-radius:4px;background-color:white;position:absolute;top:12px;bottom:12px;left:12px;right:12px;z-index:0;box-shadow: 0px 2px 12px rgba(40, 40, 40, 0.15); }
.nouveau-controle-cl .content-wrapper > div { position:relative;z-index:1;padding: 20px 32px 24px 24px;display:flex;gap:24px; }
.nouveau-controle-cl .content-wrapper > div > div { flex-shrink:0;align-self:center; }
.nouveau-controle-cl .content-wrapper > div .image { background-image:url('4feed88f36-nouveau_cl_hp.webp');background-size:contain;width:144px;height:80px;flex-shrink:0; }
.nouveau-controle-cl .content-wrapper > div .content { display:flex;flex-direction:column;gap:8px;flex-shrink:1; }
.nouveau-controle-cl .content-wrapper > div .content .title { color:#008132;font-size:18px;font-weight:700;line-height:16px; }
.nouveau-controle-cl .content-wrapper > div .content .desc { color: #2B2B2B;font-size:14px;font-weight:400;line-height:20px; }
.nouveau-controle-cl .content-wrapper > div .content .desc strong { font-weight:700; }
.nouveau-controle-cl .content-wrapper > div .content .desc strong { font-weight:700; }
.nouveau-controle-cl .content-wrapper > div .content .link-calculette a { font-size:12px;color:#008132;text-decoration:underline; }
.nouveau-controle-cl .content-wrapper > div .content .bggreen { margin-top:10px;border-radius:4px;padding:8px 16px;gap:4px;display:flex;flex-direction:column;background-color:#F3F9F4;font-weight:700;font-size:14px;line-height:20px; }
.nouveau-controle-cl .content-wrapper > div .content .bggreen ul { margin-bottom:0; }
.nouveau-controle-cl .content-wrapper > div .content .bggreen li { font-weight:400;font-size:12px;line-height:18px;color:#6F6E6B; }
.nouveau-controle-cl .content-wrapper > div .content .bggreen li strong { font-weight:700; }
.nouveau-controle-cl .content-wrapper > div button { text-transform:none;font-size:13px; }

@media only screen and (max-width:992px) {

  .nouveau-controle-cl .content-wrapper > div { display:block;padding:20px 16px 32px 16px; }
  .nouveau-controle-cl .content-wrapper > div .image { float:left;width:100px;height:56px;background-size:contain;margin-right:8px; }
  .nouveau-controle-cl .content-wrapper > div .content { display:block;margin-bottom:16px; }
  .nouveau-controle-cl .content-wrapper > div .content .title { font-size:16px;line-height:20px;min-height:56px;display:flex;flex-direction:column;justify-content:center; }
  .nouveau-controle-cl .content-wrapper > div .content .desc { clear:both;margin-top:16px; }
  .nouveau-controle-cl .content-wrapper > div .content .link-calculette { margin-top:12px;display:inline-block;margin-bottom:20px; }
  .nouveau-controle-cl .content-wrapper > div button { width:100%;font-size:12px; }
}



.modal-select-typevehicule .modal-dialog { max-width: 845px; }
.modal-select-typevehicule .modal-content { padding:50px 25px; }
.modal-select-typevehicule .modal-content .title { font-size: 24px;font-weight: 500;max-width: 360px;margin:auto; }
.modal-select-typevehicule .compact-search { margin:45px auto;width:100%; }

.modal-select-typevehicule .container-select-vehicle-group li label > div { gap:8px;padding:16px 24px;border-width:1px 1px 3px 1px;border-style:solid;border-color:#D3D3D3; }
.modal-select-typevehicule .container-select-vehicle-group li.selected label > div { border-color:#5DAC2E !important; }

.modal-select-typevehicule .container-select-vehicle-group { margin:auto;max-width:640px;gap:16px;width:100%; }
.modal-select-typevehicule .container-select-vehicle-group .icon-veh { width:56px;height:56px; }
.modal-select-typevehicule .container-select-vehicle-group li label { padding:0; }
.modal-select-typevehicule .container-select-vehicle-group label > div { flex-direction:column;padding:3px 3px 7px 3px;gap:0; }
.modal-select-typevehicule .container-select-vehicle-group label > div .circle { order:3;margin-top:8px; }
.modal-select-typevehicule .container-select-vehicle-group label > div .text { order:2;text-align:center;font-size:12px;gap:0;justify-content: flex-start; }
.modal-select-typevehicule .container-select-vehicle-group label > div .text small { font-size:9px; }
.modal-select-typevehicule .container-select-vehicle-group li,
.modal-select-typevehicule fieldset.container-input-city { flex-basis:100%; }

.modal-select-typevehicule .dekrav2-btn { margin:auto; }

@media only screen and (max-width: 577px) {
  .modal-select-typevehicule .modal-content { padding:40px 16px; }
  .modal-select-typevehicule .modal-content .title { font-size:18px; }
  .modal-select-typevehicule .compact-search { margin:32px auto; }
  .modal-select-typevehicule .container-select-vehicle-group li label > div { padding:8px 4px; }
  .modal-select-typevehicule .container-select-vehicle-group { gap:4px; }
  .modal-select-typevehicule .container-select-vehicle-group li label > div { gap:2px;border-width:1px; }
  .modal-select-typevehicule .container-select-vehicle-group .icon-veh { width:40px;height:40px; }
  .modal-select-typevehicule .container-select-vehicle-group label > div .text { font-size:12px;margin-bottom:6px; }
  .modal-select-typevehicule .container-select-vehicle-group label > div .text small { font-size:9px; }
}